version: 40.39.1
files:
  - url: YouGile-40.39.1.zip
    sha512: t/LYp8SJPKlsuI4yLSexxf+T4AW/STg70utXnonEel/TKRJvSLr8H2YDIIbUnLlB8zocNj28IjMa90NdW1G0gQ==
    size: 125637389
  - url: YouGile-40.39.1.dmg
    sha512: 7dm9sOX1ChcKK5rMpXHMVZUXotO1Gq+9d5WHQO+brndEa4Ct+kLlwTcXIox5o8pUXvBVZpYsX7HOAU3KqAfQSA==
    size: 129941823
path: YouGile-40.39.1.zip
sha512: t/LYp8SJPKlsuI4yLSexxf+T4AW/STg70utXnonEel/TKRJvSLr8H2YDIIbUnLlB8zocNj28IjMa90NdW1G0gQ==
releaseDate: '2026-01-21T12:20:52.010Z'
